package WEB-INF.classes.wenrgise.common.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseBean;

public class BaseHeaderBean extends BaseBean implements Serializable {
  private String headerPrimaryKey = null;
  
  private String headerStatus = null;
  
  private String pseudoHeader;
  
  private String workListId;
  
  public String getHeaderPrimaryKey() {
    return this.headerPrimaryKey;
  }
  
  public void setHeaderPrimaryKey(String newHeaderPrimaryKey) {
    this.headerPrimaryKey = newHeaderPrimaryKey;
  }
  
  public String getHeaderStatus() {
    return this.headerStatus;
  }
  
  public void setHeaderStatus(String newHeaderStatus) {
    this.headerStatus = newHeaderStatus;
  }
  
  public String getPseudoHeader() {
    return this.pseudoHeader;
  }
  
  public void setPseudoHeader(String newPseudoHeader) {
    this.pseudoHeader = newPseudoHeader;
  }
  
  public String getWorkListId() {
    return this.workListId;
  }
  
  public void setWorkListId(String newWorkListId) {
    this.workListId = newWorkListId;
  }
}
